{
  "history": [
    {
      "id": 1,
      "picture": "./cat_skate.png",
      "name": "test-name1",
      "last_message": "🐱⛸️➡️?",
      "seen": false,
      "date": "25/08/22",
      "new_messages": 1,
      "is_user": false
    },
    {
      "id": 2,
      "picture": "./cat_skate.png",
      "name": "test-name2",
      "last_message": "🐱⛸️➡️?",
      "seen": false,
      "date": "25/08/22",
      "new_messages": 1,
      "is_user": true
    },
    {
      "id": 3,
      "picture": "./cat_skate.png",
      "name": "test-name3",
      "last_message": "🐱⛸️➡️?",
      "seen": false,
      "date": "25/08/22",
      "new_messages": 1,
      "is_user": false
    },
    {
      "id": 4,
      "picture": "./cat_skate.png",
      "name": "test-name4",
      "last_message": "🐱⛸️➡️?",
      "seen": false,
      "date": "25/08/22",
      "new_messages": 1,
      "is_user": true
    },
    {
      "id": 5,
      "picture": "./cat_skate.png",
      "name": "test-name5",
      "last_message": "🐱⛸️➡️?",
      "seen": false,
      "date": "25/08/22",
      "new_messages": 1,
      "is_user": false
    },
    {
      "id": 6,
      "picture": "./cat_skate.png",
      "name": "test-name6",
      "last_message": "🐱⛸️➡️?",
      "seen": false,
      "date": "25/08/22",
      "new_messages": 1,
      "is_user": true
    }
  ]
}
